.project-wrap{margin-top: 84px;}
.project-wrap img{width: 100%;}

.title-text{display: flex; width: calc(100% - 200px); margin: 58px 100px; justify-content: space-between; gap: 120px;}
.title-text h2{display: flex; font-size: 34px; line-height: 44px; font-weight: 700; flex-direction: column;}
.title-text h2 span{font-weight: 500;}

.title-text .right-area h3{font-size: 16px; line-height: 24px; font-weight: 400;}
.title-text .right-area h3 span{font-size: 15px; line-height: 20px;}

.sub-text{display: flex; margin-top: 32px; padding-top: 27px; border-top: 1px solid var(--gray-02-color); justify-content: space-between;}
.sub-text div{min-width: 240px;}
.sub-text div h4{margin-bottom: 4px; font-size: 14px; font-weight: 400;}
.sub-text div > span{font-size: 20px; font-weight: 600;}
.sub-text div p{font-size: 20px; font-weight: 400;}
.sub-text div p span{font-size: 16px;}

.detail-img{width: 750px; margin: 300px auto 200px;}
.detail-img img{display: block;  width: 100%;}

/* 모바일 스타일 */
@media (max-width: 768px) {
    .title-text{width: calc(100% - 30px); margin: 22px 15px; flex-direction: column; gap: 0;}
    .title-text h2{margin-bottom: 20px; font-size: 20px; line-height: 28px;}
    .title-text h2 span{font-size: 16px; font-weight: 500;}
    .title-text .right-area h3{font-size: 15px;}
    .sub-text{flex-wrap: wrap;}
    .sub-text div{width: 40%; min-width: unset; margin-bottom: 20px;}
    .sub-text div h4{font-size: 14px;}
    .sub-text div span, .sub-text div p{font-size: 18px;}
    .sub-text div p span{font-size: 14px;}
    .detail-img{width: 100%; margin-top: 80px;}
}